.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  letter-spacing: 0;
  font-size: 1em;
  line-height: 1.6;
}

h1, h2, h3, h4, h5, h6, p {
  margin-top: 0;
  margin-bottom: 0;
}

a {
  font-size: 1em;
  text-decoration: none;
}

label {
  margin-bottom: .3em;
  font-size: 1.25em;
  font-weight: 700;
  display: block;
}

blockquote {
  border-left: .3em solid #e2e2e2;
  margin-bottom: 1em;
  padding: 1em 2em 1em 1.7em;
  font-size: 1.2em;
  line-height: 1.6;
}

.container {
  justify-content: center;
  width: auto;
  margin-left: 0;
  margin-right: 0;
  display: block;
  position: static;
}

.styleguide_item {
  border-bottom: .1em solid #bdbdbd;
  padding: 2em 0;
}

.global_embed {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.global_symbol {
  position: fixed;
  inset: 0% 0% auto;
}

.styleguide_rich-text p {
  margin-top: 0;
  margin-bottom: 1.6em;
}

.styleguide_rich-text h1 {
  margin-top: 0;
  margin-bottom: .2em;
  font-size: 3.28em;
}

.styleguide_rich-text h2 {
  margin-top: 0;
  margin-bottom: .2em;
  font-size: 2.5em;
}

.styleguide_rich-text h3 {
  margin-top: 0;
  margin-bottom: .3em;
  font-size: 2.19em;
}

.styleguide_rich-text h4 {
  margin-top: 0;
  margin-bottom: .4em;
  font-size: 1.88em;
}

.styleguide_rich-text h5 {
  margin-top: 0;
  margin-bottom: .6em;
  font-size: 1.67em;
}

.styleguide_rich-text h6 {
  margin-top: 0;
  margin-bottom: .7em;
  font-size: 1.46em;
}

.page-wrapper {
  width: auto;
  font-size: 1em;
  position: relative;
  overflow: hidden;
}

.page-main {
  background-color: #163c46;
  width: 100%;
  margin-top: 0;
}

.page-main.form {
  margin-top: -3.5em;
}

.page-main.sua-vida {
  background-image: url('../images/bg_nhama.png');
  background-position: 0 0;
  background-size: auto;
  padding-top: 4em;
  padding-bottom: 4em;
  position: relative;
}

.page-main.chamada {
  background-color: #75ba5d;
  padding-top: 4em;
  padding-bottom: 4em;
  position: relative;
}

.page-main.infraestrutura {
  padding-top: 8em;
  padding-bottom: 8em;
  position: relative;
}

.page-main.galeria {
  background-color: #0a2830;
  padding-top: 2em;
  padding-bottom: 0;
}

.page-main.rodape {
  background-color: #95bc5e;
  padding: 4em;
}

.page-main.insta {
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.text-size-h1 {
  font-size: 3.28em;
  line-height: 1.2;
}

.text-size-h2 {
  font-size: 2.5em;
  line-height: 1.2;
}

.text-size-h3 {
  font-size: 2.19em;
  line-height: 1.3;
}

.text-size-h4 {
  font-size: 1.88em;
  line-height: 1.3;
}

.text-size-h5 {
  font-size: 1.67em;
  line-height: 1.3;
}

.text-size-h6 {
  font-size: 1.46em;
}

.styleguide_form-input {
  border: 1px solid #0003;
  border-radius: 0;
  height: 3em;
  margin-bottom: 1em;
  padding: 0 .9em;
  font-size: 1.25em;
}

.text-size-display {
  font-size: 4.38em;
  line-height: 1.1;
}

.styleguide_form-submit {
  font-size: 1.25em;
}

.styleguide_list {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.page-padding {
  padding: 5em 6%;
}

.page-padding.is-home-hero {
  margin-right: 0%;
  padding-left: 0%;
  padding-right: 0%;
}

.page-padding.is-home-hero.header {
  padding: 0 5%;
}

.page-padding.is-home-hero.video, .page-padding.is-home-hero.galeria, .page-padding.is-home-hero.insta, .page-padding.is-home-hero.local {
  padding: 0 0%;
}

.home-hero_section {
  width: 100%;
  display: block;
}

.home-hero_section.form {
  background-image: url('../images/bg_1.png');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: cover;
  background-attachment: scroll;
}

.home-hero_section.header {
  background-image: url('../images/bg_nhama.png');
  background-position: 0 0;
  background-size: auto;
}

.home-hero_layout.form-block {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.home-hero_layout.insra {
  width: 100%;
}

.logo {
  background-color: #fff;
  border-bottom: 1px solid #000;
  border-bottom-right-radius: 4em;
  border-bottom-left-radius: 4em;
  padding: 2em 2em 4em;
  display: block;
}

.div-block-2 {
  display: flex;
}

.navbar {
  background-color: #ddd0;
  border-bottom: 1px solid #fff;
  width: 100%;
}

.nav-link {
  color: #fff;
  padding-left: 1em;
  padding-right: 1em;
  font-family: Montserrat, sans-serif;
  font-size: .9em;
}

.nav-link.cta-corretor {
  background-color: #88c86f;
  border-radius: 5px;
  margin-left: 2em;
  padding-top: .25em;
  padding-bottom: .25em;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.div-block-3 {
  width: 62%;
}

.div-block-4 {
  width: 50%;
}

.div-block-5 {
  width: 35%;
}

.container-2 {
  margin-right: 0;
}

.paragraph {
  color: #fff;
  text-align: right;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  line-height: 1.3;
}

.heading {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 5em;
  font-weight: 300;
}

.lotes {
  width: 18em;
  margin-top: 2em;
  margin-left: 4em;
  display: block;
}

.tit {
  padding-top: 1em;
  padding-bottom: 1em;
}

.paragraph-2 {
  color: #215664;
  padding-bottom: 2.4em;
  font-size: .5em;
  font-weight: 400;
  line-height: 1;
}

.div-block-6 {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.success-message-2 {
  background-color: #82ff58;
}

.form-block {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: block;
}

.texts-p {
  color: #215664;
  padding-left: 8px;
  font-size: .7em;
  font-weight: 300;
}

.checkbox-field-3 {
  color: #fff;
  align-items: flex-start;
  padding-top: 5px;
  display: flex;
}

.text-block-3 {
  color: #000;
}

.checkbox-label-4 {
  color: #215664;
  -webkit-text-stroke-color: #fff;
  padding-left: .4em;
  font-size: .6em;
}

.right-3 {
  padding-left: 0;
}

.telefone {
  display: block;
}

.nome {
  color: #000;
  background-color: #42141400;
  width: 100%;
}

.div-block-9 {
  width: 78%;
  display: flex;
}

.link-2 {
  font-weight: 700;
  text-decoration: underline;
}

.submit-button-2 {
  color: #fff;
  background-color: #215664;
  border-radius: 0;
  width: 100%;
  margin-top: 1.3em;
  padding: 1em 0;
  font-size: 1em;
  font-weight: 700;
}

.submit-button-2:hover {
  color: #fff;
  background-color: #7c4229;
}

.heading-3 {
  color: #215664;
  padding-top: 0;
  padding-bottom: .5em;
  font-size: .8em;
  font-weight: 400;
  line-height: 1.4;
}

.div-block {
  z-index: 800;
  color: #31441f;
  background-color: #fff;
  border-radius: 4em 4em 0 0;
  flex: 0 auto;
  width: 100%;
  margin-top: -8em;
  padding: 2em 3em;
  display: block;
  position: relative;
}

.contatos-2 {
  display: flex;
}

.heading-2 {
  color: #215664;
  text-transform: uppercase;
  padding-top: 0;
  padding-bottom: .25em;
  font-family: Montserrat, sans-serif;
  font-size: 1.2em;
  font-weight: 700;
}

.e-mail {
  width: 100%;
}

.checkbox-field-2 {
  padding-left: 1.2em;
  display: flex;
}

.checkbox-3 {
  color: #864646;
}

.error-message-2 {
  color: #fff;
  background-color: #e92a2a;
  flex: 1;
  margin-top: 0;
  margin-left: 0;
}

.checkbox-4 {
  color: #fff0;
}

.text-field-2 {
  color: #215664;
  background-color: #81575700;
  border: 1px #fff;
  border-bottom: 1px solid #215664;
  border-radius: 0;
  width: 100%;
  height: 3em;
  margin-top: 1.3em;
  padding-left: 0;
  font-size: .8em;
}

.text-field-2:hover {
  color: #000;
}

.text-field-2:active {
  color: #000;
  -webkit-text-stroke-color: #fff;
  font-weight: 700;
}

.text-field-2:focus {
  color: #000;
  font-weight: 600;
}

.text-field-2:focus-visible {
  color: #000;
}

.text-field-2[data-wf-focus-visible] {
  color: #000;
}

.text-field-2::placeholder {
  color: #000;
  -webkit-text-stroke-color: #fff;
  font-weight: 700;
}

.text-field-2.phone {
  width: 100%;
  margin-top: .6em;
  margin-left: 1.2em;
  padding-left: 0;
}

.text-field-2.ddd {
  width: 100%;
  margin-top: .6em;
}

.left-form {
  padding-left: 3.1em;
}

.div-block-8 {
  width: 20%;
}

.form {
  width: auto;
  padding-left: 0;
}

.image {
  position: absolute;
  inset: 0% 0% auto auto;
}

.heading-4 {
  color: #88c86f;
  text-align: right;
  letter-spacing: .2em;
  font-family: Montserrat, sans-serif;
  font-size: 2em;
  font-weight: 100;
}

.image-2 {
  position: absolute;
  inset: auto auto 0% 0%;
}

.colluns {
  background-color: #5d9148;
  border-radius: 20px;
  padding: 8em 4em;
  display: flex;
}

.colluns.infraestrutura {
  background-color: #5d914800;
  justify-content: center;
  align-items: flex-start;
  padding-top: 4em;
  padding-bottom: 4em;
}

.colluns.insta {
  background-color: #5d914800;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.col._50 {
  padding-right: 4em;
}

.col._50.instacsa {
  padding-left: 4em;
  padding-right: 8em;
}

.col._25 {
  width: 40%;
}

.col._50.localizacao {
  background-color: #75ba5d;
  width: 100%;
  padding: 8em 4em;
}

.col._50 {
  width: 50%;
  padding-right: 0;
}

.col._50.map {
  background-image: url('../images/vitta.png');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-top: 22.5em;
  padding-bottom: 24.7em;
}

.paragraph-3 {
  color: #fff;
  padding-right: 4em;
  font-family: Montserrat, sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.6em;
}

.image-3 {
  width: 30em;
  max-width: none;
  position: absolute;
  inset: auto 0% 0% auto;
}

.info-txt {
  padding-left: 2em;
}

.info {
  justify-content: flex-start;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.heading-5 {
  color: #88c86f;
  text-align: center;
  letter-spacing: .4em;
  border-bottom: 1px solid #88c86f;
  font-family: Montserrat, sans-serif;
  font-size: 2em;
  font-weight: 100;
  display: inline-block;
}

.slider__arrow {
  color: #101010;
  background-color: #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  transition: color .2s, background-color .2s;
  display: flex;
  box-shadow: 0 8px 20px #0006;
}

.slider__arrow:hover {
  color: #fff;
  background-color: #000;
}

.slider__arrow.left {
  transform: translate(-50%);
}

.slider__arrow.right {
  transform: translate(50%);
}

.slide {
  position: static;
  inset: 0%;
  overflow: visible;
}

.slider__icon {
  font-size: 24px;
  font-weight: 700;
}

.slide__image {
  z-index: 1;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
  box-shadow: 0 10px 40px #00000080;
}

.slide__image.previous {
  z-index: 0;
  transform-origin: 50%;
  transform: translate(-120px)rotate(-3deg)scale(.8);
}

.slide__image.current {
  z-index: 2;
  transform-origin: 50%;
}

.slide__image.next {
  z-index: 1;
  transform-origin: 50%;
  transform: translate(120px)rotate(3deg)scale(.8);
}

.slider {
  background-color: #0000;
  width: 800px;
  height: 600px;
}

.page-wrapper-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.slider__mask {
  position: static;
  overflow: visible;
}

.slider__nav {
  padding-top: 40px;
  padding-bottom: 40px;
}

.image-5 {
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-6 {
  position: absolute;
  inset: auto auto 0% 0%;
}

.image-7 {
  width: 12em;
  max-width: none;
  height: 12em;
}

.image-8 {
  width: 38em;
  max-width: none;
  margin-bottom: -11px;
  padding-bottom: 0;
}

.body {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.bold-text {
  font-weight: 600;
}

.bold-text-2 {
  color: #fff;
}

.div-block-11 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.bold-text-3 {
  color: #95bc5e;
}

.slider-2 {
  background-color: #131313;
  width: 100%;
  height: auto;
  position: relative;
  top: 0%;
  bottom: -269.595px;
  overflow: hidden;
  transform: translate(0, -50%);
}

.mask {
  text-align: center;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  overflow: visible;
}

.slide-2 {
  text-align: center;
  cursor: grab;
  width: 100%;
}

.img {
  width: auto;
  max-width: none;
  display: inline-block;
}

.left-arrow {
  background-image: linear-gradient(90deg, #95bc5e, #0000);
  width: 25%;
}

.right-arrow {
  background-image: linear-gradient(270deg, #95bc5e, #0000);
  width: 25%;
}

.slide-nav {
  font-size: 9px;
  line-height: 20px;
}

.paragraph-5 {
  color: #0a2830;
  text-align: center;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: .8em;
}

.paragraph-5.copy {
  padding-top: 2em;
}

.instacasa {
  justify-content: flex-start;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.heading-6 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 2.5em;
  font-weight: 100;
}

.line {
  background-color: #fff;
  width: 20%;
  height: 1px;
}

.paragraph-6 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  line-height: 2;
}

.paragraph-6.vitta {
  padding-top: 2em;
  padding-bottom: 2em;
}

.div-block-12 {
  padding-top: 0;
  padding-bottom: 0;
}

.modal {
  z-index: 2147483647;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.text-field-3 {
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  margin-bottom: 2.2em;
  padding-top: 0;
  padding-left: 0;
}

.text-field-3:active, .text-field-3:focus {
  color: #fff;
}

.text-field-3:focus-visible {
  color: #fff;
}

.text-field-3[data-wf-focus-visible], .text-field-3::placeholder {
  color: #fff;
}

.success-message-3 {
  background-color: #3fff73;
}

.close-text {
  color: #fff;
  font-size: 4rem;
  transform: rotate(45deg);
}

.div-block-28 {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  padding-top: 4.4em;
  display: flex;
}

.text-block-5 {
  color: #000;
  text-transform: none;
  font-weight: 700;
}

.modal-bg {
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  background-color: #00000026;
  width: 100%;
  height: 100%;
}

.heading-form {
  color: #fff;
  text-align: center;
  letter-spacing: .5em;
  text-transform: uppercase;
  margin-bottom: 1rem;
  padding-bottom: 1em;
  font-size: 1.1em;
  font-weight: 200;
  line-height: 21px;
}

.text-block-6 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.modal-container {
  background-color: #194955;
  border-radius: 16px;
  width: 100%;
  max-width: 35rem;
  padding: 4rem;
  position: absolute;
}

.link-block {
  color: #1e1e1e;
  padding-top: 0;
  padding-right: .125em;
  text-decoration: none;
  position: absolute;
  inset: 0 1rem auto auto;
}

.submit-button {
  color: #fff;
  letter-spacing: .2em;
  text-transform: uppercase;
  background-color: #ecaaa400;
  border: 1px solid #ecaaa4;
  margin-top: 0;
  padding: 2em 8em;
  font-size: .8em;
  font-weight: 600;
}

.submit-button:hover {
  color: #000;
  background-color: #ecaaa4;
  font-weight: 700;
}

.form-block-2 {
  background-color: #43f3ca00;
}

.error-message-3 {
  background-color: red;
}

.form-modal {
  z-index: 800;
  color: #31441f;
  background-color: #fff;
  border-radius: 20px;
  flex: 0 auto;
  width: 100%;
  margin-top: 0;
  padding: 2em 3em;
  display: block;
  position: relative;
}

.titulo-social-media {
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-weight: 100;
  display: flex;
}

.div-block-29 {
  display: flex;
}

.ico-social-media {
  justify-content: center;
  align-items: flex-end;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.image-10 {
  width: 4em;
  max-width: none;
}

.div-block-30 {
  padding-left: 2em;
  padding-right: 2em;
}

.ico {
  padding-left: 1em;
  padding-right: 1em;
}

.heading-7 {
  color: #fff;
  font-size: 1.4em;
  font-weight: 300;
  text-decoration: none;
}

.bold-text-4 {
  font-weight: 300;
}

.bold-text-5 {
  text-decoration: underline;
}

.image-11 {
  width: 14em;
  max-width: none;
  margin-right: -1.1em;
  position: absolute;
  inset: 0% 0% auto auto;
}

.ico-localizacao {
  border: 1px solid #304422;
  border-radius: 13px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 25%;
  height: 25em;
  margin-left: 1em;
  margin-right: 1em;
  padding: 4em 0;
  display: flex;
}

.paragraph-7 {
  color: #efea6c;
  text-align: center;
  padding-top: 0;
  padding-left: .5em;
  padding-right: .5em;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  line-height: 1.6;
}

.paragraph-7.green {
  color: #fff;
  font-size: 1.2em;
}

.paragraph-7.icons {
  color: #fff;
  padding-top: 1em;
  font-size: 1.1em;
}

.div-block-31 {
  padding-left: 0;
}

.instacasa-2 {
  justify-content: center;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.instacasa-2.perspectiva {
  background-color: #0a2830;
  padding-top: 4em;
  padding-bottom: 0;
}

.icos-localizacao {
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 4.4em;
  display: flex;
}

.colluns-2 {
  background-color: #efea6c;
  border-radius: 20px;
  padding: 8em 4em;
  display: flex;
}

.colluns-2.localizacao {
  background-color: #304422;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0;
}

.icon-localiza-o {
  background-color: #0a2830;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: 4em;
  height: 4em;
  display: flex;
}

.cta {
  justify-content: flex-start;
  align-items: center;
  padding-top: 2em;
  padding-bottom: 4em;
  display: flex;
}

.cta.center {
  justify-content: center;
  align-items: center;
  display: none;
}

.image-13 {
  width: 2em;
  max-width: none;
}

.heading-8 {
  color: #fff;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 2.5em;
  font-weight: 300;
}

.heading-8.perspectivas {
  padding-bottom: 1em;
}

.home-hero_section-2 {
  width: 100%;
  display: block;
}

.button {
  letter-spacing: .3em;
  background-color: #95bc5e;
  border-radius: 8px;
  padding: 1em 2em;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-decoration: none;
}

.button:hover {
  background-color: #5a8023;
}

.image-14 {
  width: 4em;
  max-width: none;
  position: fixed;
  inset: auto 2% 3% auto;
}

.div-block-32 {
  background-image: url('../images/vitta.png');
  background-position: 50%;
  background-repeat: repeat-y;
  background-size: cover;
  background-attachment: scroll;
  width: 100%;
  padding-top: 25em;
  padding-bottom: 25em;
}

@media screen and (min-width: 1280px) {
  .text-field-2.phone {
    padding-left: 0;
  }
}

@media screen and (min-width: 1440px) {
  .page-padding.is-home-hero.local {
    padding-left: 0%;
  }

  .text-field-2:active {
    color: #5d2c18;
    font-weight: 500;
  }

  .text-field-2:focus {
    color: #512512;
  }

  .text-field-2:focus-visible {
    color: #240505;
    font-weight: 600;
  }

  .text-field-2[data-wf-focus-visible] {
    color: #240505;
    font-weight: 600;
  }

  .text-field-2.phone {
    width: 100%;
    padding-left: 0;
  }

  .col._50.localizacao {
    padding-top: 4em;
    padding-left: 20em;
    padding-right: 20em;
  }

  .col._50.map {
    background-image: url('../images/imagem_Instacasa-2.png');
    background-position: 50%;
    background-size: auto;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    padding-top: 22.1em;
    padding-bottom: 22.1em;
    display: flex;
  }

  .left-arrow {
    background-image: linear-gradient(90deg, #163c46, #0000);
  }

  .right-arrow {
    background-image: linear-gradient(270deg, #163c46, #0000);
  }

  .ico-localizacao {
    width: 30%;
    padding-bottom: 2em;
  }

  .paragraph-7 {
    padding-top: 0;
    font-size: 1.2em;
  }

  .paragraph-7.icons {
    padding-left: 1em;
    padding-right: 1em;
    font-size: 1em;
  }

  .instacasa-2 {
    padding-bottom: 2em;
  }

  .heading-8 {
    font-weight: 300;
    line-height: 1.3;
  }
}

@media screen and (min-width: 1920px) {
  .page-main.sua-vida {
    background-image: url('../images/bg.png');
    padding-top: 4em;
    padding-bottom: 4em;
    position: relative;
  }

  .page-main.chamada {
    background-color: #75ba5d;
    padding-top: 8em;
    padding-bottom: 8em;
    position: relative;
  }

  .page-main.infraestrutura {
    background-color: #1a4854;
    padding-top: 2em;
    padding-bottom: 2em;
    position: relative;
  }

  .page-main.galeria {
    background-color: #09272e;
    padding-top: 2em;
    padding-bottom: 0;
    position: relative;
  }

  .page-main.rodape {
    background-color: #95bc5e;
    padding-top: 4em;
    padding-bottom: 4em;
    position: relative;
  }

  .page-main.insta {
    background-color: #1a4854;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
  }

  .page-padding.is-home-hero.video {
    padding-left: 0%;
    padding-right: 0%;
  }

  .home-hero_section {
    display: block;
  }

  .home-hero_section.header {
    background-image: url('../images/bg.png');
  }

  .heading {
    text-align: right;
  }

  .lotes {
    margin-left: 8em;
  }

  .paragraph-2 {
    padding-bottom: 0;
    font-size: .7em;
  }

  .checkbox-field-3 {
    font-size: .9em;
  }

  .checkbox-label-4 {
    font-size: .6em;
  }

  .div-block {
    width: 100%;
    padding-bottom: 8em;
  }

  .contatos-2 {
    padding-top: 1em;
    padding-bottom: .25em;
  }

  .checkbox-field-2 {
    padding-left: .8em;
  }

  .text-field-2 {
    color: #000;
    background-color: #fff;
  }

  .text-field-2:active {
    color: #d99949;
  }

  .text-field-2:focus-visible {
    color: #fff;
  }

  .text-field-2[data-wf-focus-visible] {
    color: #fff;
  }

  .text-field-2::placeholder {
    color: #0000006b;
  }

  .text-field-2.phone {
    width: 100em;
    padding-left: 0;
  }

  .text-field-2.phone:active, .text-field-2.ddd:active {
    color: #d99949;
  }

  .image {
    z-index: 222;
    width: 20em;
    max-width: none;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .heading-4 {
    color: #88c86f;
  }

  .div-block-10 {
    justify-content: flex-end;
    align-items: center;
    padding-right: 8em;
    display: flex;
  }

  .image-2 {
    width: 21em;
    max-width: none;
    margin-top: -2.1em;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .colluns {
    background-color: #5d9148;
    border-radius: 1.3em;
    justify-content: center;
    align-items: flex-start;
    padding-top: 8em;
    padding-bottom: 8em;
    display: flex;
  }

  .colluns.infraestrutura {
    background-color: #5d914800;
    justify-content: center;
    align-items: flex-start;
  }

  .colluns.insta {
    background-color: #5d914800;
    justify-content: center;
    align-items: center;
  }

  .col._50 {
    width: 50%;
    padding: 4em 8.2em 4em 0;
  }

  .col._50.instacsa {
    padding-left: 19.6em;
  }

  .col._25 {
    width: 30%;
    padding: 4em 0 4em 4.5em;
    display: block;
  }

  .col._50 {
    width: 50%;
    padding: 4em 0 4em 4.5em;
    display: block;
  }

  .col._50.insta {
    justify-content: flex-end;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: flex;
  }

  .paragraph-3 {
    color: #fff;
    font-size: 1.3em;
    line-height: 1.5em;
  }

  .paragraph-4 {
    color: #fff;
  }

  .image-3 {
    position: absolute;
    inset: auto 0% 0% auto;
  }

  .info-txt {
    padding-left: 1em;
    padding-right: 2em;
  }

  .info {
    justify-content: flex-start;
    align-items: center;
    padding-top: 1em;
    padding-bottom: 1em;
    display: flex;
  }

  .image-4 {
    width: 4em;
    max-width: none;
    height: 4em;
  }

  .heading-5 {
    color: #fff;
    text-align: center;
    padding-top: 2em;
    padding-bottom: 0;
    display: block;
  }

  .image-5 {
    width: 20em;
    max-width: none;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .image-6 {
    width: 20em;
    max-width: none;
    position: absolute;
    inset: auto auto 0% 0%;
  }

  .image-8 {
    width: 50em;
    padding-right: 4em;
  }

  .slide-2 {
    width: auto;
  }

  .paragraph-5 {
    font-size: .7em;
  }

  .instacasa {
    justify-content: flex-start;
    align-items: center;
    padding-top: 1em;
    padding-bottom: 1em;
    display: flex;
  }

  .heading-6 {
    line-height: 1.4;
  }

  .paragraph-6 {
    padding-right: 8em;
  }

  .paragraph-6.vitta {
    padding-right: 4em;
  }

  .image-9 {
    width: 18em;
    max-width: none;
  }

  .modal {
    display: none;
  }

  .modal-container {
    width: 35%;
    max-width: none;
  }

  .form-modal {
    width: 100%;
    padding-bottom: 8em;
  }

  .div-block-32 {
    background-repeat: repeat-x;
    background-attachment: fixed;
    padding-top: 30em;
    padding-bottom: 30em;
  }
}

@media screen and (max-width: 991px) {
  .page-main.infraestrutura, .page-main.insta, .page-main.insta {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .logo {
    padding-top: 1em;
  }

  .div-block-5 {
    width: 50%;
  }

  .heading {
    text-align: right;
    font-size: 4em;
  }

  .texts-p {
    font-size: .5em;
  }

  .checkbox-field-3 {
    padding-left: 1.1em;
  }

  .checkbox-label-4 {
    font-size: .4em;
  }

  .submit-button-2 {
    width: 13.6em;
    margin-left: 0;
  }

  .heading-3 {
    font-size: .9em;
    line-height: 1.3;
  }

  .div-block {
    width: 100%;
    margin-top: -.6em;
    padding-bottom: 2em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .contatos-2 {
    padding-left: 0;
  }

  .heading-2 {
    font-size: 1em;
  }

  .text-field-2 {
    width: auto;
    height: auto;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-field-2.phone {
    width: 15em;
  }

  .form {
    padding-left: 0;
  }

  .image-2 {
    width: 16em;
    max-width: none;
  }

  .colluns {
    padding: 4em 2em;
  }

  .colluns.infraestrutura {
    padding-left: 2em;
    padding-right: 2em;
  }

  .colluns.insta {
    justify-content: center;
    align-items: center;
    padding-left: 2em;
    padding-right: 2em;
  }

  .col._50.instacsa {
    padding-left: 2em;
    padding-right: 2em;
    display: block;
  }

  .col._50 {
    text-align: center;
    justify-content: center;
    align-items: flex-start;
    padding-left: 1em;
    padding-right: 1em;
    display: flex;
  }

  .col._50.localizacao {
    padding-left: 2em;
    padding-right: 2em;
    display: block;
  }

  .paragraph-3 {
    padding-right: 2em;
    font-size: .9em;
    line-height: 1.5em;
  }

  .image-3 {
    width: 20em;
  }

  .info-txt {
    padding-left: 1em;
  }

  .info {
    padding-right: .25em;
  }

  .image-4 {
    width: 2.5em;
    max-width: none;
  }

  .heading-5 {
    font-size: 1.5em;
  }

  .image-5, .image-6 {
    width: 10em;
    max-width: none;
  }

  .image-7 {
    width: 10em;
  }

  .image-8 {
    width: 20em;
  }

  .instacasa {
    padding-right: 2em;
  }

  .heading-6 {
    text-align: left;
    font-size: 1.5em;
    line-height: 1.3;
  }

  .paragraph-6 {
    text-align: left;
    font-size: .8em;
  }

  .form-modal {
    width: 100%;
    margin-top: -.6em;
    padding-bottom: 2em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .ico-localizacao {
    padding-right: 2em;
  }

  .paragraph-7 {
    text-align: left;
    font-size: .8em;
  }

  .instacasa-2 {
    padding-right: 2em;
  }

  .colluns-2 {
    padding: 4em 2em;
  }

  .colluns-2.localizacao {
    justify-content: center;
    align-items: center;
    padding-left: 2em;
    padding-right: 2em;
  }

  .heading-8 {
    text-align: left;
    font-size: 1.5em;
    line-height: 1.3;
  }
}

@media screen and (max-width: 767px) {
  .div-block, .form-modal {
    padding-top: 2em;
    padding-bottom: 2em;
  }
}

@media screen and (max-width: 479px) {
  .page-main.sua-vida, .page-main.infraestrutura {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .page-main.galeria {
    justify-content: center;
    align-items: flex-start;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .page-main.rodape {
    padding: 2em;
  }

  .page-main.insta {
    margin-top: -7.2em;
    padding-top: 0;
    padding-bottom: 0;
  }

  .page-padding.is-home-hero.header, .page-padding.is-home-hero.insta, .page-padding.is-home-hero.local {
    padding-top: 0;
    padding-bottom: 0;
  }

  .home-hero_section {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .home-hero_layout.form-block {
    justify-content: center;
    align-items: center;
    padding-top: 53px;
  }

  .logo {
    border-bottom-style: none;
    border-bottom-right-radius: 2em;
    border-bottom-left-radius: 2em;
    padding: 1em 1em 1.9em;
  }

  .div-block-2 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .nav-link {
    background-color: #044b5e;
  }

  .nav-link.cta-corretor {
    margin-left: 0;
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .nav-menu {
    background-color: #044b5e;
  }

  .div-block-3 {
    width: 70%;
  }

  .div-block-4 {
    justify-content: center;
    align-items: center;
    width: 95%;
    display: flex;
  }

  .div-block-5 {
    width: 95%;
  }

  .paragraph {
    font-size: .8em;
  }

  .heading {
    padding-right: 61px;
    font-size: 3em;
  }

  .lotes {
    width: 15em;
    margin-top: 1em;
    margin-left: 0;
  }

  .subtit {
    justify-content: flex-end;
    align-items: center;
    padding-right: 63px;
    display: flex;
  }

  .tit {
    background-color: #123e49;
    border-bottom-left-radius: 1em;
    justify-content: flex-end;
    align-items: center;
    padding-top: .25em;
    display: flex;
  }

  .paragraph-2 {
    text-align: center;
    font-size: .6em;
  }

  .form-block {
    flex-direction: column;
    justify-content: center;
    display: flex;
  }

  .checkbox-field-3 {
    align-items: flex-start;
    margin-left: -14px;
    padding-left: 1.8em;
  }

  .checkbox-label-4 {
    padding-top: 3px;
    padding-left: .6em;
    font-size: .6em;
    line-height: 1em;
  }

  .telefone {
    justify-content: center;
    align-items: center;
  }

  .nome {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .submit-button-2 {
    text-align: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
    position: relative;
  }

  .heading-3 {
    text-align: center;
    font-size: 1em;
    line-height: 1;
  }

  .div-block {
    border-top-left-radius: 2em;
    border-top-right-radius: 2em;
    margin-top: 0;
    padding: 2em;
  }

  .contatos-2 {
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-2 {
    text-align: center;
    font-size: 1em;
    line-height: 1;
  }

  .e-mail {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .italic-text {
    font-size: .8em;
    line-height: .6;
  }

  .error-message-2 {
    flex: none;
    margin-top: 0;
    margin-left: 0;
  }

  .text-field-2 {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
    font-size: .7em;
    display: inline-block;
  }

  .text-field-2::placeholder {
    color: #000;
  }

  .text-field-2.phone {
    width: 100%;
    padding-left: 0;
  }

  .form {
    flex: 0 auto;
    padding-left: 0;
  }

  .image {
    width: 3em;
  }

  .heading-4 {
    text-align: center;
    font-size: 1.3em;
    line-height: 1.2;
  }

  .image-2 {
    width: 6em;
    max-width: none;
  }

  .colluns {
    flex-flow: column;
    padding: 4em 2em;
  }

  .colluns.infraestrutura {
    padding-top: 2em;
    padding-bottom: 0;
  }

  .colluns.insta {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 2em;
    padding-bottom: 0;
  }

  .col._50.instacsa {
    padding-left: 0;
    padding-right: 0;
  }

  .col._25, .col._50 {
    width: 100%;
  }

  .col._50 {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    font-size: .9em;
  }

  .col._50.localizacao {
    border-radius: 16px 16px 0 0;
    margin-top: 1.8em;
    padding: 2em 2em 0;
  }

  .col._50 {
    width: 100%;
  }

  .col._50.map {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: scroll;
    justify-content: center;
    align-items: flex-start;
    padding-top: 17.5em;
    padding-bottom: 0;
  }

  .paragraph-3 {
    padding-right: 0;
    font-size: .9em;
  }

  .image-3 {
    width: 12em;
  }

  .info {
    border-bottom: 1px solid #7a7a7a;
  }

  .image-4 {
    width: 3em;
    max-width: none;
  }

  .heading-5 {
    font-size: 1em;
    line-height: 1.2;
  }

  .image-5, .image-6 {
    width: 6em;
    max-width: none;
  }

  .image-7 {
    width: 5em;
    height: 5em;
    padding-bottom: 0;
  }

  .image-8 {
    width: 16em;
    margin-bottom: -28px;
  }

  .slider-2 {
    margin-top: 6.3em;
    bottom: 0%;
  }

  .img {
    width: 30em;
  }

  .icon {
    color: #fff;
  }

  .paragraph-5 {
    line-height: 1.4;
  }

  .instacasa {
    border-bottom: 1px solid #7a7a7a;
    justify-content: center;
    align-items: center;
    padding-right: 0;
  }

  .paragraph-6.vitta {
    text-align: center;
  }

  .div-block-12 {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .text-field-3 {
    padding-right: 0;
    font-size: .79em;
  }

  .heading-form {
    font-size: .7em;
    line-height: 21px;
  }

  .submit-button {
    padding-left: 4em;
    padding-right: 4em;
  }

  .form-modal {
    border-top-left-radius: 2em;
    border-top-right-radius: 2em;
    margin-top: 0;
    padding: 2em 1em;
  }

  .menu-button {
    background-color: #5d9148;
  }

  .menu-button.w--open {
    background-color: #044b5e;
  }

  .image-10 {
    width: 3em;
  }

  .bold-text-4 {
    font-size: .7em;
  }

  .image-11 {
    width: 6em;
  }

  .ico-localizacao {
    border-bottom: 1px solid #7a7a7a;
    width: 100%;
    height: auto;
    margin-bottom: 2em;
    margin-left: .5em;
    margin-right: .5em;
    padding-top: 2em;
    padding-bottom: 2em;
    padding-right: 0;
  }

  .paragraph-7 {
    text-align: center;
    font-size: 1em;
  }

  .paragraph-7.green {
    padding-left: 0;
    padding-right: 0;
    font-size: 1em;
  }

  .paragraph-7.icons {
    text-align: center;
    font-size: 1em;
  }

  .instacasa-2 {
    background-color: #0000;
    border-bottom: 1px #7a7a7a;
    padding-right: 0;
  }

  .instacasa-2.perspectiva {
    color: #000;
    background-color: #163c46;
  }

  .icos-localizacao {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
  }

  .colluns-2 {
    flex-flow: column;
    padding: 4em 2em;
  }

  .colluns-2.localizacao {
    border-radius: 0;
    justify-content: center;
    align-items: center;
    padding: 0 1em;
  }

  .icon-localiza-o {
    width: 3em;
    height: 3em;
  }

  .cta {
    justify-content: center;
    align-items: center;
  }

  .image-13 {
    width: 1em;
  }

  .heading-8 {
    text-align: center;
  }

  .heading-8.perspectivas {
    color: #fff;
  }

  .home-hero_section-2 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-14 {
    width: 3em;
    bottom: 1%;
    right: 5%;
  }

  .div-block-32 {
    background-position: 50% 0;
    background-repeat: repeat-x;
    background-size: contain;
    margin-top: 2em;
    margin-bottom: -5.8em;
    padding-bottom: 0;
  }
}


